# Generated by Django 5.0.4 on 2024-05-04 17:45

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('board', '0002_alter_clinicorder_coord_x_alter_clinicorder_coord_y_and_more'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AlterField(
            model_name='clinicorder',
            name='executor',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='%(app_label)s_%(class)s_executors', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='drycleaning',
            name='executor',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='%(app_label)s_%(class)s_executors', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='externalcleaning',
            name='executor',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='%(app_label)s_%(class)s_executors', to=settings.AUTH_USER_MODEL),
        ),
    ]
